## webjars-locator 0.30

=== debian/changelog ===
webjars-locator (0.30-1) unstable; urgency=medium

  * Initial release (Closes: #825332)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 26 May 2016 09:14:50 +0200
