## webjars-locator 0.32

=== debian/changelog ===
webjars-locator (0.32-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/watch: version=5
  * d/README.source: Remove since redundant
  * d/rules: Remove get-orig-source target
  * d/copyright: Secure URI, s/MIT/Expat/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Nov 2025 14:04:59 +0100

webjars-locator (0.32-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:28:01 +0100

webjars-locator (0.32-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Aug 2016 23:59:03 +0200
