=== debian/watch ===
Version: 5

Source: https://github.com/webjars/@PACKAGE@/tags
Matching-Pattern: (?:.*?/)?@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
